File gummi.changes of Package gummi

-------------------------------------------------------------------
Tue Jan 28 09:14:39 UTC 2020 - Atri Bhattacharya <badshah400@gmail.com>

- Update to version 0.8.1:
  * Fix racing crash related to legacy gdk threading.
  * Fix implicit declaration warning.
- Drop gummi-implicit-fortify-decl.patch: Incorporated upstream.

-------------------------------------------------------------------
Tue Dec 24 14:08:08 UTC 2019 - Atri Bhattacharya <badshah400@gmail.com>

- Initial package.
- New patch: gummi-implicit-fortify-decl.patch to fix GCC warning
  for incompatible implicit declaration of built-in function
  'strlen' (gh#alexandervdm/gummi#124).
openSUSE Build Service is sponsored by